Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 02:47:52 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Dear
I'd like to collaborate with Centrepoint stores & giveaway mystery surprise box for things & stuff I will collect from your stores. One winner will be choosen by me from my friends, family, clinic patients & instagram followers list. Also I would like to know the procedure & charges, would you like to collaborate with me in the giveaway? Any questions?
Please don't hesitate to contact me.
Thank you,
Samah
Dubai https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5917033